#timeline > div{
	clear: both;
}
#timeline .vis-timeline {
	height: 400px;
	max-height: 500px !important;
	min-height: 300px !important;
	width: 100%;
	position: relative;
	z-index: 0;

    background: -moz-linear-gradient(top, #FFFFFF 0%, #E0EAF1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #FFFFFF 0%,#E0EAF1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #FFFFFF 0%,#E0EAF1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E0EAF1',GradientType=0 ); /* IE6-9 */
}
#timeline .vis-item.vis-box{
	background: #26282b;
	color: white;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	max-width: 15rem;
	overflow:hidden;
	height: 70px;
}
#timeline .vis-item.vis-selected{
	background: #5d3f83;
	/*border-color: #5d3f83;*/
}
#timeline .vis-item.vis-box:focus{
	outline: none;
	box-shadow: 0 0 0.75rem 1px #97b0f8;
}
#timeline .vis-item-content{
	white-space: normal;
	text-align: left;
	min-width: 11rem !important;
}
#timeline .vis-item-content img{
	margin: -6px 4px 0px -6px;
	float: left;
	width: 70px !important;
}
#timeline .vis-item-content span span {
	display:block;
	color: #c1c1c1;
}
#timeline .vis-item .vis-item-overflow {
  overflow: visible;
}
#timeline .vis-item.vis-background {
	background: linear-gradient(rgba(98, 91, 196, 0.25) 1rem,rgba(237, 28, 36, 0.66));
}
#timeline .vis-item.vis-background .vis-item-content {
	font-size: 80%;
	font-weight: bold;
	opacity: 0.80;
}
#timeline .vis-item.vis-background .vis-item-content div {
	max-width: unset;
	white-space: nowrap;
	text-transform: uppercase;
	font-size: 88%;
}
#timeline .vis-item.vis-background .vis-item-content div span {
	display: inline;
	margin: 2px 5px 2px -5px; 
}
#timeline .vis-group .vis-item.vis-background:nth-child(2) .vis-item-content div { margin-top: 2px;}
#timeline .vis-group .vis-item.vis-background:nth-child(3) .vis-item-content div { margin-top: 12px;}
#timeline .vis-group .vis-item.vis-background:nth-child(4) .vis-item-content div { margin-top: 22px;}
#timeline .vis-group .vis-item.vis-background:nth-child(5) .vis-item-content div { margin-top: 32px;}
#timeline .vis-group .vis-item.vis-background:nth-child(6) .vis-item-content div { margin-top: 42px;}
#timeline .vis-group .vis-item.vis-background:nth-child(7) .vis-item-content div { margin-top: 52px;}
#timeline .vis-group .vis-item.vis-background:nth-child(8) .vis-item-content div { margin-top: 62px;}

.timelineArea #timeline .item .timeline-heading h2{
    padding: 0.5rem 0;
}

#timeline .item .timeline-heading h2{
	margin: 0;
    padding: 12px 12px 0 12px;
    font-size: 19px;
    font-weight: bold;
    color: #000000;
    text-transform: uppercase;
    font-family: FFMetaWebNormal;
}
#timeline .timeline-content {
	margin: auto 14%;
	margin-top: 2rem;
	clear: both;
}
#timeline .timeline-content h2 {
	border-bottom: 1px solid #DFDFDF;
	color: #492e6b;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    margin: 1rem 0;
    padding: 0;
}
#timeline .timeline-content div.head-image {
	position: relative;
	width: 200px;
	height:200px;
	float:left;
	margin: 0 1rem 0.18rem 0;
	border-radius: 5px;
	border: 1px solid #dfdfdf;
    overflow: hidden;
}
#timeline .timeline-content div.head-image img {
	max-width: 200px;
	margin: 0;
}
#timeline .timeline-content div.head-image img + a {
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: 50% 50%;
    position: absolute;
    display: block;
}
#timeline .timeline-content div.head-image img + a > div {
    background-image: url(/irxtimeline/images/play-video.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 66.6%;
    width: 100%;
    height: 100%;
    opacity: 0.333;
    color: transparent;
}
#timeline .timeline-content div.head-image img + a:hover > div {
	opacity: 0.666;
}
#timeline .timeline-content h2 span {
	display:block;
	color: #A5A0A0;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    margin: 2px 0 0 0;
    padding: 0;
}
#timeline .timeline-nav{
	position: absolute;
	margin-top: 2rem;
	color: transparent;
}
#timeline .timeline-nav.prev{
	left: 0;
	height: 62px;
    width: 38px;
    cursor: pointer;
    background-image: url(/irxtimeline/images/timeline.png);
    background-size: 110px 124px;
    background-position: 0px 0px;
}
#timeline .timeline-nav.prev:hover{
	background-position: 0px -62px;
}
#timeline .timeline-nav.next{
    right:0;
    height: 62px;
    width: 38px;
    cursor: pointer;
    background-image: url(/irxtimeline/images/timeline.png);
    background-size: 110px 124px;
    background-position: -38px 0px;
}
#timeline .timeline-nav.next:hover{
    background-position: -38px -62px;
}

#timeline .timeline-content .timeline-nav{
	position: static;
	background: none;
	display: inline;
	color: #625bc4;
	border-top: 1px solid #DFDFDF;
	padding: 1rem 3.1rem;
	margin: 1rem 0;
    white-space: pre;
}
#timeline .timeline-content .timeline-nav.prev{
	float: left;
	clear:left;
}
#timeline .timeline-content .timeline-nav.prev::before{
    content: "< ";
}
#timeline .timeline-content .timeline-nav.next::after{
    content: " >";
}
#timeline .timeline-content .timeline-nav.next{
	float: left;
}
@media screen and (max-width: 36rem){
	#timeline .timeline-content div.head-image {
		display: block;
		margin: auto;
		margin-bottom: 0.5rem;
		margin-top: -1rem;
		float: none;
	}
	#timeline .timeline-content{
		max-height: calc(95vh);
		overflow-y: scroll;
		padding-top: 1rem;
		margin: 2rem auto 1px;
		border-bottom: 1px solid #DFDFDF;
		background: -moz-linear-gradient(bottom, #DFDFDF 0%, #FFFFFF 2rem); /* FF3.6-15 */
    	background: -webkit-linear-gradient(bottom, #DFDFDF 0%,#FFFFFF 2rem); /* Chrome10-25,Safari5.1-6 */
    	background: linear-gradient(to top, #DFDFDF 0%,#FFFFFF 2rem); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#DFDFDF',GradientType=0 ); /* IE6-9 */
	}
	#timeline .vis-timeline {
		height: 400px;
		max-height: calc(95vh) !important;
		min-height: 300px !important;
	}
} 